body {
	background: url("../images/home-background.png");
	background-attachment: fixed;
}

#page-wrapper, #header, #header .right, #header .right .row, #footer {
	display: block;
	width: 100%;
	clear: both;
	overflow: hidden;
}
#page-wrapper {
	width: 90%;
	margin: 0 auto;
}
#header {
	margin-top: 0;
}
#header .logo {
	display: block;
	width: 100%;
	background: rgba(255,255,255,0.7) url("../images/logo-mobile.png") center no-repeat;
	background-size: auto 90px;
}
#header .right .row {
	margin-top: 10px;
	margin-bottom: 10px;
}
#header .right .row .lang, #header .right .row .search {
	width: 50%;
}
#header .right .row .lang {
	margin-top: 5px;	
}
#header .right .row .lang a{
	margin-right: 10px;
	line-height: 1.3em;
}
#header .right .row .lang a:first-child{
	margin-left: 10px;
}

#header .right .row .search input[type="text"] {
	width: 55%;
}
#header .right .row .search #search-button{
	background: url("../images/double/search_icon.png") center no-repeat;
	background-size: auto 24px;
	float: right;
} 
#header .right .row .menu {
	display: none;
}
#header .right .row .mobile-menu {
	display: block;
}
select {
  	width: 100%;
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	-webkit-appearance: none;
  	background: #f7f7f7 url("../images/double/dropdown_arrow.png") 98% center no-repeat;
  	background-size: auto 40%;
  	-webkit-border-radius: 0;
	-moz-border-radius:	0;
	border-radius: 0;
	border: none;
	font-size: 1.7em;
	padding: 10px;
	height: 40px;
	font-weight: bold;
}

.file-list li a {
	width: 90%;
}


#content .picture-area {
	display: none;
}
#content .row .news-container {
	width: 100%;
	clear: both;
	overflow: hidden;
	height: auto;
	margin-top: 20px;
}
.read-more, .puffs li .read-more {
	width: 90%;
	clear: both;
	margin: 0 auto;
	margin-bottom: 5px;
}

#footer .read-more {
	width: 100%;
}
#content .puffs li {
	width: 100%;
	float: none;
	clear: both;
	margin: 10px 0 0 0;
	padding: 10px 0 5px 0;
	height: auto;
}
#content .puffs li .content {
	width: 90%;
	margin: 0 auto;
	height: auto;
	padding-bottom: 40px;
}
#content .strategies .content ul li {
	width: 100%;
}

#content .strategies .content {
	height: auto !important;
}

#content .row:first-child {
	height: inherit;
}

#content .left-menu {
	display: none;
}
#content .content-wrapper {
	display: block;
	clear: both;
	width: 100%;
	margin: 0 auto 40px auto;
}
#content .content-wrapper #main-content, #content .content-wrapper .extras, #content .content-wrapper .social-share {
	display: block;
	margin: 20px auto 0 auto;
	width: 90%;
	clear: both;
}
#content .content-wrapper .social-share, #content .content-wrapper .ir-puffs {
	margin-top: 40px;
}

#content .content-wrapper .social-share ul li, #content .content-wrapper .ir-puffs ul li {
	width: 49%;
	margin: 3px 0;
	float: left;
}
#content .content-wrapper .social-share ul li:nth-child(even), #content .content-wrapper .ir-puffs ul li:nth-child(even) {
	float: right;
}

#content .content-wrapper.with-right-content #main-content {
	display: block;
	clear: both;
	overflow: hidden;
	width: 90%;
	margin: 20px auto;
	float: none;
}
#main-content .news li .header .title {
	display: block;
	clear: both;
	float: none;
	width: 100%;
	padding-top: 10px;
}
#main-content .news li .news-body {
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
}
#main-content .news li .news-body .text {
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
}
#content .content-wrapper.with-right-content #right-content {
	display: block;
	float: none;
	clear: both;
	width: 100%;
	overflow: hidden;
}
#content .content-wrapper.with-right-content #right-content .categories {
	display: block;
	clear: both;
	width: auto;
	overflow: hidden;
	float: none;
}

#content .content-wrapper.with-right-content #right-content .categories .title {
	float: left;
	display: inline;
	width: inherit;
	padding: 7px 3px 0px 3px;
	margin-left: 5%;
	clear: none;
}
#content .content-wrapper.with-right-content #right-content .categories ul{ 
	display: block;
	float: left;
	width: 70%;
	clear: none;
	margin: 0 0 0 10px;
}

#content .content-wrapper.with-right-content #right-content .categories ul li{ 
	float: left;
	display: inline;
	width: auto;
	margin-left: 5px;
	clear: none;
} 
#content .content-wrapper.with-right-content #right-content .right-puffs { 
	width: 90%;
	margin: 0 auto;
}

#content .content-wrapper .row .left, #content .content-wrapper .row .right {
	display: block;
	width: 100%;
	clear: both;
	float: none;
	overflow: hidden;
	margin-bottom: 40px;
}

#main-content .header .title { 
	margin-top: 5px;
	display: block;
	clear: both;
	width: 100%;

}

.single-news-page #main-content .header .title {
	width: 100%;
	display: block;
	margin: 10px 0;
}



#footer {
	margin: 20px auto 20px auto;
}
#footer .column {
	clear: both;
	width: 90%;
	margin: 20px 5%;
}
#footer .column:first-child {
	width: 90%;
	clear: both;
	float: none;
}
#footer .column .key {
	width: 100%;
	clear: both;
}
#footer ul li { 
	width: 95%;
}

#footer .column * {
	max-width: 100%;
}
.dropdown {
  width: 100%;
  height: 47px;
  margin-top: 0.3em;
  margin-bottom: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dropdown-cover {
  width: 100%;
  height: 100%;
  position: relative;
  pointer-events: none;
  background: #f7f7f7;
  clear: both;
  overflow: hidden;
  margin-top: -30px;
  margin-left: -2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dropdown-cover .inner {
	display: block;
	width: 100%;
	height: 100%;
}
.dropdown-cover .dropdown-title {
  text-align: left;
  float: left;
  margin-left: 1em;
  line-height: 50px;
  height: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 70%;
  font-size: 1.8em;
  font-family: 'Trade-Gothic-Bold';
  font-weight: bold;
  letter-spacing: 0.1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dropdown-cover .icon {
  display: block;
  float: right;
  height: 100%;
  width: 3em;
  margin-right: 1.5em;
  background: url("../images/double/dropdown_arrow.png") center 45% no-repeat;
  background-size: auto 30%;
}


@media all and (max-width: 550px) {
	iframe.infographics {
		display: none;
	}
}


@media all and (max-width: 700px) {

	ul.members li .image-container {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		margin: 20px auto 0 auto;
	}
	#content .content-wrapper #main-content ul.members li .image-container img {
		display: block;
		float: none;
		max-width: 100%;
		margin: 0 auto;
	}
	ul.facts {
		display: block;
		float: none;
		clear: both;
		width: 100%;
		margin-top: 20px;
	}

	ul.facts li {
		display: block;
		width: 100%;
		margin: 10px 0 0 0 ;
	}
	ul.facts li:after {
		display: block;
		width: 0;
		height: 0;
		clear: both;
		overflow: hidden;
		content: "";
	}

	ul.facts li .key {
		display: block;
		font-weight: bold;
		float: none;
		clear: both;
		font-size: 1.3em;
		width: 100%;
		line-height: 1.3em;
	}

	ul.facts li .value {
		display: block;
		font-weight: normal;
		float: none;
		clear: both;
		width: 100%;
		font-size: 1.3em;
		margin-left: 0;
		line-height: 1.3em;
	}
}